﻿header{
    width: 100%;
    display: block;
    background-color: rgba(22, 137, 165, 0.4);
    padding-bottom: 5px;
    position: fixed;
    z-index: 999;
    top: 0;
}
.header-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    z-index: 5;
}
.header-logo{
    width: 279px;
    display: block;
    float: left;
    transition: all .3s linear;
    padding-top: 10px;
}
.header2 .header-logo{
    width: 250px;
    padding-top: 0;
}
.header-menu-box{
    display: block;
    float: right;
    padding: 10px 0;
    transition: all .3s linear;
}
.header2 .header-menu-box{
    padding: 0;
}
.header-language-box{
    text-align: right;
    padding-bottom: 5px;
}
.header-language-box a{
    font-size: 14px;
    color: #FFF;
    letter-spacing: 2px;
}
.header-language-box a:after{
    content: '∕';
    font-size: 14px;
    padding: 0 5px;
}
.header-language-box a:last-child:after{
    content: '';
    display: none;
}
.header-menu li{
    width: 150px;
    max-width: 100%;
    display: inline-block;
    font-size: 16px;
    color: #FFF;
    text-align: center;

}
.header-menu li a{
    width: 100%;
    display: block;
    text-align: center;
    padding-bottom: 10px;
    position: relative;
}
.header-menu li a:after{
    content: '';
    width: 2px;
    height: 15px;
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    background-color: #FFF;
}
.header-menu li:first-child a:before{
    content: '';
    width: 2px;
    height: 15px;
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
    background-color: #FFF;
}
.header-mask{
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.header-mask span:nth-child(1){
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background-image: url('../img/repeatBg.png');
    z-index: 1;
}
.header-mask span:nth-child(2){
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background-color: #104452;
    z-index: 2;
    opacity: 0.8;
}
.header-menu{
    font-size: 0;
    display: block;
    text-align: center;
}
.header-menu li:last-child:after {
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #FFF;
    border-left: 5px solid transparent;
    display: block;
    position: absolute;
    bottom: 0;
    left: calc(50% - 4px);
}
/*----------------------------------*/
.rwd-menu{
    width: 59px;
    position: absolute;
    right: 3%;
    top: 45px;
    z-index: 99999;
    display: none;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color: #000;
    position: relative;
}
#index .rwd-menu span{
    background-color: #FFF;
}
.rwd-menu span:nth-child(even){
    margin: 10px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -28px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.rwd-menu.active span{
    background-color: #FFF;
}



.mask{
    width: 100%;
    height: 100vh;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.4);
    top: 0;
    left: 0;
    display: none;
    z-index: 10;
}
.mask.active{
    display: block;
}